html {
    height: 100%
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
}

#map_canvas {
    height: 100%
}

#map_canvas_disabled {
    height: 100%;
    background-image: url('images/shared/button3-background.png');
    display: none;
}

#login {
    display: block;
}

#navigateBar {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 45px;
    background-image: url('images/shared/bar.png');
    display: block
}

#menu {
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    width: 100px;
    height: 20px;
    ;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#locating {
    display: none;
    position: absolute;
    left: 35%;
    top: 75%;
    height: 30px;
    width: 300px;
    background-color: transparent;
}

#keruve_logo {
    position: absolute;
    left: 45%;
    margin-top: 5px;
    width: 129px;
    height: 30px;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#keruve_logo_left {
    position: absolute;
    left: 1%;
    margin-top: 5px;
    width: 129px;
    height: 30px;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#locate {
    float: right;
    margin-right: 15px;
    margin-top: 5px;
    width: 90px;
    height: 30px;
    ;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#cancellocate {
    display: none;
    cursor: pointer;
    position: absolute;
    right: 0;
    margin-right: 15px;
    margin-top: 50px;
    width: 90px;
    height: 30px;
    ;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#batt_bar {
    float: right;
    margin-right: 15px;
    margin-top: 5px;
    width: 30px;
    height: 35px;
}

#sound_bar {
    float: right;
    margin-right: 5px;
    margin-top: 2px;
    width: 30px;
    height: 35px;
}

#positioner_bar {
    color: black;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
    float: right;
    width: 20px;
    height: 30px;
    margin-top: 5px;
    margin-right: 10px;
    background-image: url('images/keruve/positioner.png');
    background-repeat: no-repeat;
}

#locate_button {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    background-repeat: no-repeat;
    color: white;
    width: 100%;
    height: 100%;
    background-image: url('images/keruve/locate-button.png');
    border: hidden;
    background-color: transparent;
}

#locate_button:active {
    background-image: url(images/keruve/locate-button-on.png);
    border: hidden;
    background-repeat: no-repeat;
}

#locate_button:hover {
    background-image: url(images/keruve/locate-button-over.png);
    border: hidden;
    background-repeat: no-repeat;
}

#gpslocate_button {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    background-repeat: no-repeat;
    color: white;
    width: 100%;
    height: 100%;
    background-image: url('images/keruve/locate-button.png');
    border: hidden;
    background-color: transparent;
}

#gpslocate_button:active {
    background-image: url(images/keruve/locate-button-on.png);
    border: hidden;
    background-repeat: no-repeat;
}

#gpslocate_button:hover {
    background-image: url(images/keruve/locate-button-over.png);
    border: hidden;
    background-repeat: no-repeat;
}

.myButton {
    background-color: #000000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #000000;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    padding: 2px 6px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #000000;
}

.myButton:hover {
    background-color: #000000;
}

.myButton:active {
    position: relative;
    top: 1px;
}


#vindoor_div div {
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

#vindoor_div_step3 div {
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    margin: 0 auto;
    max-width: 100%;
}

#vindoor_div_iteration div {
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    margin: 0 auto;
    max-width: 100%;
}


.table {
    width: 600px;
    height: 500px;
}

.wifi_table {
    width: 600px;
}

#thead {
    width: 100%;
    display: block;
    overflow: auto;
}

#tbody {
    width: 100%;
    display: block;
    /*obligado*/
    height: 400px;
    /*la que necesites*/
    overflow: auto;
    /*obligado*/
    ;
}

#thead tr,
#tbody tr {
    width: 100%;
    display: block;
}


#thead th,
#tbody td {
    width: 41%;
    float: left;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#thead th.mac,
#tbody td.mac {
    width: 26%;
    float: left;
}

#thead th.dbm,
#tbody td.dbm {
    width: 13%;
    float: left;
}

#thead th.date,
#tbody td.date {
    width: 16%;
    float: left;
}


/*
.date_title{
	height: 20px;
    width:30%;
}
.date_value{
    width: 30%;
}
*/

#cancel_button {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    background-repeat: no-repeat;
    color: white;
    width: 100%;
    height: 100%;
    background-image: url('images/keruve/locate-button.png');
    border: hidden;
    background-color: transparent;
}

#cancel_button:active {
    background-image: url(images/keruve/locate-button-on.png);
    border: hidden;
    background-repeat: no-repeat;
}

#cancel_button:hover {
    background-image: url(images/keruve/locate-button-over.png);
    border: hidden;
    background-repeat: no-repeat;
}


#pen {
    padding-top: 5px;
    float: left;
    width: 26px;
    height: 26px;
    margin-top: 3px;
    margin-left: 5px;
    background-image: url('images/shared/pen.png');
    background-repeat: no-repeat;
}

#options {
    overflow: hidden;
    position: absolute;
    top: 28px;
    left: 0px;
    background-color: transparent;
    width: 317px;
    display: none
}

#arrow_options {
    position: relative;
    height: 12px;
    background-color: transparent;
    top: 0px;
    left: 0px;
    width: 317px;
    float: left;
}

#content_options {
    overflow: auto;
    position: relative;
    width: 317px;
    float: left;
    background-image: url('images/shared/button3-background.png');
}

#border_content_options {
    position: fixed;
    top: 40px;
    left: 317px;
    bottom: 0px;
    width: 6px;
    float: left;
    background-image: url('images/shared/right-menu-border.png');
}

.menu_button_1 {
    position: relative;
    height: 35px;
    width: 317px;
    float: left;
    background-image: url('images/shared/button1-background.png');
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menu_button_2 {
    position: relative;
    width: 317px;
    float: left;
    display: none;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menu_horizontal_border {
    position: relative;
    height: 1px;
    width: 317px;
    float: left;
    background-image: url('images/shared/horizontal-menu-border.png')
}

.menu_button_3_border {
    position: relative;
    height: 3px;
    width: 317px;
    float: left;
    background-image: url('images/shared/button3-up-border.png')
}

.menu_button_3 {
    position: relative;
    width: 317px;
    float: left;
    background-color: transparent;
    display: none;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.p1 {
    text-align: justify;
    padding-left: 20px;
    padding-right: 30px;
    font-weight: normal;
    font-size: 12px;
    line-height: 0.6em;
}

.p2 {
    text-align: justify;
    padding-left: 20px;
    padding-right: 30px;
    font-weight: normal;
    font-size: 12px;
    line-height: 1.2em;
}

.p3 {
    text-align: justify;
    padding-left: 20px;
    padding-right: 30px;
    font-weight: normal;
    font-size: 12px;
    padding-top: 10px
}

.menu_button_img {
    float: left;
    width: 39px;
    margin-left: 10px;
    margin-top: 3px;
}

.selection_menu {
    position: relative;
    height: 35px;
    width: 317px;
    float: left;
    background-image: url('images/shared/button2-background.png');
    ;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#rest_options {
    position: fixed;
    top: 134px;
    bottom: 0px;
    width: 317px;
    float: left;
    background-image: url('images/shared/button3-background.png');
}

.input_button {
    color: white;
    width: 90px;
    height: 30px;
    border: none;
    margin-bottom: 10px;
    background: url('images/shared/grey-button.png') no-repeat top left;
}

.go_button {
    color: white;
    width: 15px;
    height: 15px;
    border: none;
    margin-bottom: 10px;
    background: url('images/shared/eye2.png') no-repeat top left;
}

#watch_positioner {
    color: white;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    padding-top: 10px;
    float: left;
    width: 21px;
    height: 31px;
    margin-top: 3px;
    margin-left: 5px;
    background-image: url('images/keruve/Positioner-menu.png');
    background-repeat: no-repeat;
}

#watch_positioner_economico {
    color: white;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    padding-top: 10px;
    float: left;
    width: 21px;
    height: 31px;
    margin-top: 3px;
    margin-left: 5px;
    background-image: url('images/keruve/Positioner-menu.png');
    background-repeat: no-repeat;
}

#watch_number {
    background-color: transparent;
    text-align: right;
    padding-top: 8px;
    float: left;
    width: 140px;
    margin-top: 3px;
    margin-left: 12px;
}

#watch_number2 {
    font-weight: normal;
    background-color: transparent;
    text-align: right;
    padding-top: 0px;
    float: left;
    width: 140px;
    margin-top: 3px;
    margin-left: 12px;
}

#watch_battery {
    background-color: transparent;
    float: left;
    width: 36px;
    height: 31px;
    margin-top: 2px;
    margin-left: 10px;
}

.add_field_button {
    font-size: 11px;
    background-color: transparent;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.no_selected_image {
    background-color: transparent;
    float: right;
    width: 15px;
    height: 15px;
    margin-top: 12px;
    margin-right: 25px;
}

.go_image {
    background-color: transparent;
    float: right;
    width: 15px;
    height: 15px;
    margin-top: 12px;
    margin-right: 25px;
}

#updateHolder {
    width: 317px;
    overflow: hidden;
    background-color: transparent;
}

#updateContainer {
    background-color: transparent;
    position: relative;
    cursor: pointer;
    background-image: url('images/shared/button3-background.png');
}

#updateContent {
    background: transparent;
    position: absolute;
    padding-right: 12px;
}

#updateScollBar {
    display: none;
    background: #F2F2F2;
    border-left: 1px solid #DADADA;
    position: absolute;
    width: 10px;
    right: 0px;
    top: 12px;
    cursor: default;
    zoom: 1;
    filter: alpha(opacity=25);
    /* For IE8 and earlier */
    opacity: 0.25;
}

#updateScollScrubber {
    display: none;
    background-color: black;
    width: 9px;
    height: 100px;
    position: absolute;
    border-left: 1px solid #676767;
    border-top: 1px solid #676767;

}

#warning {
    display: none;
    position: absolute;
    top: 37%;
    left: 37%;
    width: 400px;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#warning_area {
    display: none;
    position: absolute;
    top: 37%;
    left: 37%;
    width: 400px;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#text_warning {
    width: 396px;
    background-image: url('images/shared/button3-background.png');
    border-top: solid 1px #9b9b9b;
    border-right: solid 1px #9b9b9b;
    border-left: solid 1px #9b9b9b;
}

#button_warning {
    background-image: url('images/shared/button3-background.png');
    border-bottom: solid 1px #9b9b9b;
    border-right: solid 1px #9b9b9b;
    border-left: solid 1px #9b9b9b;
}

#content-warning {
    float: left;
    width: 394px;
    background-image: url('images/shared/button3-background.png');
    border-style: solid;
    border-width: 1px;
    border-color: #9b9b9b;
}

#border-right-warning {
    float: left;
    width: 4px;
    height: 10px;
    background-image: url('images/shared/right-menu-border.png');
}

#border-bottom-warning {
    float: left;
    width: 399px;
    height: 6px;
    background-image: url('images/shared/bottom-warning-border.png');
}

.skype_pnh_container {
    display: none !important;
}

.skype_pnh_print_container {
    display: inline !important;
}